[wingide-users] Wing IDE 3.0.3 released

Wingware Support support at wingware.com
Mon Jan 14 20:54:59 MST 2008


johnf wrote:
> On my SUSE 10.3 I have been installing using YAST.  I get no error but when I 
> open wing about I get 3.0.2 as the version.  I also tried kPackage but it 
> states that it is already installed.  
> 
> Any chance you guy mis-labeled the version

I just installed the RPM on SUSE 10.0 and it's definately version 3.0.3.
The downloads page should load every time (no caching), but is it possible
your browser ignored the cache time and showed the old 3.0.2 downloads page?

Not sure how else to explain this unless you thought 3.0.2 would auto-upgrade
to 3.0.3 w/o installing the new rpm?  Currently, we don't do that, tho it
might be nice to add that ability in the future.

BTW, I fixed the wrong date on the website (thanks to Mike Bernson for
noticing that).  However, that's just informational for humans to
read so shouldn't have affected anything.

- Stephan


More information about the wingide-users mailing list